Subject: Faculty Panel Tomorrow

From: Emily Y Tang <[email-masked]>
Date: Thu, 7 Feb 2019 00:45:12 +0000

Hello Dorm Residents,

Tomorrow, February 7, at 4:30 PM there will be a faculty panel conversation to help the MIT community better understand what is known about how social groups, organizations, and communities welcome or exclude members, and how sub-groups emerge and interact within and between groups. This will be held in 10-250 and is part of the ongoing conversation about housing at MIT.

To quote Tesla Wells, EC president: “This panel was partially selected by me and partially selected by Cindy to consist of a range of experts in DUSP, Market Design, Anthropology, and Social Networking to answer some questions about housing processes. It'll be formatted somewhat like a comiccon panel where they have some pre-made questions and then will have an open Q&A. As I know more I will follow up with ALL ec-residents prompting for questions and giving more information on each person's expertise.”

I hope to see some of you there!

Sincerely,
Emily & Nonye
(on behalf of DormCon)